.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a7f07ea-141e-6ae6-3b38-5caa94485a6d {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-77ab917f-ecd5-dbec-63f8-eacc497dbc60 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-0af45880-9678-eaf0-6557-57905b797a9d {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8908aed5-760a-5a69-0550-9f47118a7361 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ec292e2d-e3d5-b452-88f3-8489c8e375d0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a7f07ea-141e-6ae6-3b38-5caa94485a6d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77ab917f-ecd5-dbec-63f8-eacc497dbc60 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0af45880-9678-eaf0-6557-57905b797a9d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8908aed5-760a-5a69-0550-9f47118a7361 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ec292e2d-e3d5-b452-88f3-8489c8e375d0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a7f07ea-141e-6ae6-3b38-5caa94485a6d {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77ab917f-ecd5-dbec-63f8-eacc497dbc60 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8908aed5-760a-5a69-0550-9f47118a7361 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ec292e2d-e3d5-b452-88f3-8489c8e375d0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a7f07ea-141e-6ae6-3b38-5caa94485a6d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77ab917f-ecd5-dbec-63f8-eacc497dbc60 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0af45880-9678-eaf0-6557-57905b797a9d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8908aed5-760a-5a69-0550-9f47118a7361 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}